body{
	margin:0px;
	padding:0px;
	overflow:auto;
	font-size:14px;
	line-height:20px;
	text-align:center;
}
h1{
	margin:0px;
	padding:5px 0 0 0;
	font-weight:bold;
	color:#88a755;
	font-size:11px;
	line-height:15px;
}
h2{
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	background-color:#5c6919;
	color:#fffff4;
	font-size:18px;
	line-height:30px;
}
h3{
	margin:0px;
	padding:0;
	color:#215933;
	font-size:18px;
	line-height:25px;
}
h3.bookcom{
	margin:0px;
	padding:20px 0 0 10px;
	color:#498c49;
	font-size:18px;
	line-height:25px;
}
h4{
	margin:0px;
	padding:0px;
	color:#494949;
	font-size:15px;
	line-height:20px;
}
h4 a{
	color:#7966ff;
	text-decoration:underline;
}
h4 a:hover{
	color:#e04979;
	text-decoration:underline;
}

h5{
	margin:0px;
	padding:0 0 15px 0;
	font-size:17px;
	color:#fffff4;
	font-weight:bold;
	line-height:25px;
}

div#heada{
	margin:0px auto;
	position: fixed !important;
	position: absolute;
	top: 0;  
	left: 0; 
	z-index:2;
	width:100%;
	height:100px;
	background:url(../img/bg_head1.gif) repeat-x;	

}
div#heada div#head_upper{
	margin:0px auto;
	width:1000px;
	height:100px;
	text-align:left;
}

div#wrapper{
	margin:0px auto;
	width:100%;
	position: absolute;  
	top: 120px;  
	left: 0;
	z-index:1;
	overflow:inherit;
}
div#wrapper div#main_space{
	margin:0px auto;
	width:1010px;

	overflow:inherit;	
}

div#wrapper div#main_space div#leftban_space{
	width:250px;
	float:left;
	text-align:left;
	line-height:25px;

	overflow:inherit;	
}
div#wrapper div#main_space div#right_mainsp{
	width:750px;
	float:left;
	text-align:left;

	overflow:inherit;
}
div.donation_ban{
	background:url(../img/bg_donation.gif) no-repeat;
	width:250px;
	height:160px;
}
div.book_bansp{
	background:url(../img/bg_book1.gif) no-repeat;
	width:670px;
	height:180px;
}
div.topnews{
	width:335px;
	height:230px;
	float:left;
}
div.topnews div.news_sp{
	width:320px;
	height:200px;
	border:1px solid #666666;
}
div.n_date{
	margin:0 0 10px 0;
	color:#666666;
	font-size:12px;
	line-height:15px;
}
div.news_lsp{
	padding:25px 0 0 10px;
	width:160px;
	float:left;

}
div.news_rsp{
	width:150px;
	float:left;

}
div.news_rsp a{
	color:#7966ff;
	text-decoration:underline;
}
div.news_rsp a:hover{
	color:#e04979;
	text-decoration:underline;
}

div.head_navi{
	height:35px;
	width:1000px;
	background-color:#8BA00D;
}
div.head_navi div.headnavi_space{
	padding:0px 20px 0 0;
	text-align:right;
	color:#fffff4;

}
a.txtlink{
	color:#fffff4;
	text-decoration:underline;
}
a.txtlink:hover{
	color:#ff6649;
	text-decoration:underline;
}
a.ttlink2{
	color:#6649ff;
	text-decoration:underline;
}
a.ttlink2:hover{
	color:#e04979;
	text-decoration:underline;
}

a.txt_news{
	color:#292949;
	text-decoration:none;
}
a.txt_news:hover{
	color:#6649ff;
	text-decoration:underline;
}

div#wrapper div#footer{
	margin:0px auto;
	width:100%;
	height:350px;

	background-color:#8BA00D;
}
div#wrapper div#footer div#footer_space{
	margin:0px auto;
	width:1000px;
	height:330px;
	color:#fffff4;
	text-align:left;
}

div#wrapper div#footer div#footer_space a.txtlink{
	font-size:16px;
	line-height:28px;
	color:#fffff4;
	text-decoration:underline;
}
div#wrapper div#footer div#footer_space a.txtlink:hover{
	font-size:16px;
	line-height:28px;
	color:#ff6649;
	text-decoration:underline;
}
div#wrapper div#footer div#footer_space a.txtlink_s{
	font-size:14px;
	color:#d0d0d0;
	text-decoration:underline;
}
div#wrapper div#footer div#footer_space a.txtlink_s:hover{
	font-size:14px;
	color:#ff6649;
	text-decoration:underline;
}